Subject: Re: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Mike Hearn <[email-masked]>
Date: Fri, 24 Jul 2015 13:38:46 +0200

>
> It's worth noting that even massive companies with $30M USD of funding
> don't run a single Bitcoin Core node

This has nothing to do with block sizes, and everything to do with Core not
directly providing the services businesses actually want.

The whole "node count is falling because of block sizes" is nothing more
than conjecture presented as fact. The existence of multiple companies who
could easily afford to do this but don't because they perceive it as
valueless should be a wakeup call there.